.vetbb-top-info {
            background-image: url('../images/tara_a_lara.jpg');
            background-position: center;
            background-size: cover;
            color: white;
            min-height: 256px;
            width: 100%;
            padding: 0 0 0 0;
        }
        
        .vetbb-grid {
            max-width: 1024px;
            align-items: center;
            box-sizing: border-box;
        }
        
        .vetbb-section-separator {
            height: 1px;
            margin: 20px auto 0;
            width: calc(100% - 40px);
        }
        
        .vetbb-centered-photo {
            display: block;
            margin: 0 auto;
            border-radius: 8px;
        }
        
        .vetbb-centered-list {
            width: 320px;
            margin: 0 auto;
        }
        
        .vetbb-centered-kontakt {
            width: 200px;
            margin: 0 auto;
        }
        
        .vetbb-center-content {
            margin: 0 auto;
        }
        
        .vetbb-icon-with-text {
            align-items: center;
            display: flex;
        }
        
        .vetbb-address-block {
            margin-bottom: 24px;
            padding-top: 8px;
        }
        
        .vetbb-map-overlay {
            background: transparent;
            position: relative;
            width: 100%;
            height: 300px;
            top: 300px;
            margin-top: -300px;
        }
        